a.btn.twitter:hover {
    background-color: #00acee;
    color: white;
}
a.btn.whatsapp:hover {
    background-color: #25d366;
    color: white;
}
a.btn.facebook:hover {
    background-color: #3b5998;
    color: white;
}
a.btn.youtube:hover {
    background-color: #ff0000;
    color: white;
}